 .u-section-1 {
  background-image: url("images/DSC03582D.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 525px;
}

.u-section-1 .u-group-1 {
  width: 655px;
  min-height: 142px;
  height: auto;
  --radius: 30px;
  margin: 273px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Abyssinica SIL";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  font-weight: 700;
  margin: 19px 21px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 454px;
  letter-spacing: 2px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 616px;
}

.u-section-2 .u-text-1 {
  font-size: 2.8125rem;
  font-weight: 700;
  letter-spacing: 2px;
  width: 570px;
  margin: 54px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 350px;
  height: 78px;
  margin: 37px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 25px 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 464px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 630px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 630px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 76px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 928px;
}

.u-section-3 .u-text-1 {
  font-size: 2.8125rem;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 62px 0 0;
}

.u-section-3 .u-list-1 {
  width: 1100px;
  margin: 62px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 668px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 9px 20px 11px 19px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 9px 20px 11px 19px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 9px 20px 11px 19px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 9px 20px 11px 19px;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-5 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 9px 20px 11px 19px;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-13 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 9px 20px 11px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 76px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 792px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 40px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1021px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2051px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4 .u-text-1 {
  font-size: 2.8125rem;
  width: 570px;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 44px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 31px 0 22px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 45px 40px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-4 .u-image-1 {
  width: 461px;
  height: 232px;
  margin: 5px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 45px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-4 .u-image-1 {
    width: 430px;
    height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 170px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 158px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: 507px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 151px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 14px 17px 31px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-5 .u-text-2 {
    margin: 11px auto 17px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 663px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1122px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 6px;
}

.u-section-6 .u-image-1 {
  width: 350px;
  height: 78px;
  margin: 46px auto 0;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 37px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 13px 13px 0;
}

.u-section-6 .u-text-3 {
  margin: 17px 9px -10px 17px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 308px;
  width: 414px;
  margin: 161px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 37px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 410px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 12px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 67px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 163px;
    margin-right: 60px;
    margin-left: 0;
    width: 300px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 17px;
    margin-right: 161px;
    margin-left: 79px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 0;
    margin-right: 64px;
    margin-left: -24px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 22px;
    margin-bottom: 48px;
  }
}